.about_section {
  padding: 5rem 0rem 15rem;
  position: relative;
  z-index: 15;
}
.about_section .kwiatek {
  position: absolute;
  bottom: -200px;
  right: 0px;
  height: auto;
  z-index: -1;
}
@media (max-width: 1600px) {
  .about_section .kwiatek {
    max-width: 500px;
  }
}
@media (max-width: 1300px) {
  .about_section .kwiatek {
    max-width: 400px;
  }
}
@media (max-width: 750px) {
  .about_section .kwiatek {
    bottom: -100px;
    max-width: 300px;
  }
}
@media (max-width: 568px) {
  .about_section .kwiatek {
    bottom: -70px;
    max-width: 200px;
  }
}
.about_section .container {
  display: grid;
  grid-template-columns: 385px 1fr 490px;
  gap: 30px;
}
@media (max-width: 1450px) {
  .about_section .container {
    grid-template-columns: 300px 1fr 400px;
    gap: 15px;
  }
}
@media (max-width: 1250px) {
  .about_section .container {
    grid-template-columns: 1fr;
    gap: 0px;
  }
}
.about_section .title {
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 20px;
  margin-top: 0px;
}
.about_section .title h2 {
  margin-top: 2rem;
}
.about_section .desc_section {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 20px;
  margin-top: 0px;
}
.about_section .desc_section p {
  margin-bottom: 30px;
}
.about_section .img_section {
  padding-top: 2rem;
  max-width: 385px;
  margin-right: 0px;
  margin-left: auto;
}
@media (max-width: 1250px) {
  .about_section .img_section {
    max-width: 100%;
    margin: 0 auto;
  }
}
.about_section .img_section img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 40px;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
